<root>
    <id>com.modxvm.xfw.nvidia</id>
    <version>{{VERSION}}</version>
    <name>XVM Framework NVIDIA module</name>
    <description>Adds support for NVIDIA Ansel technology</description>
</root>